import React, {Component} from 'react'
import PropTypes from 'prop-types'

class Iframe extends Component {
  static propTypes = {
    title: PropTypes.string,
    url: PropTypes.string
  }

  render () {
    return (
      <iframe
        title={this.props.title}
        src={this.props.url}
      />
    )
  }
}

export default Iframe